USE [期日前当日投票_STD]

GO

/*
ここで値を追加するビュー
	管理マスタ
	年代マスタ
	バーコード設計マスタ
	異動事由住基マスタ
	異動事由一般マスタ
	異動事由国民マスタ
	異動事由短縮マスタ
	F表記期日前マスタ
	F表記当日マスタ
	ラベルレイアウトマスタ
	ラベル項目マスタ
	速報集計時刻マスタ
	投票状態抄本表記マスタ
	ホスト変換投票状態マスタ
	ホスト変換名簿区分マスタ
	ホスト変換受付区分マスタ
	ホスト変換投票事由マスタ
	ホスト変換選挙人属性マスタ
	ホスト変換不在請求区分マスタ
*/

INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SET00',-1,'目次',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'AGE10',1,'年代',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'BCD00',1,'バーコード設計',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR00',-1,'異動事由(住基)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR01',-1,'異動事由(選管 一般選挙)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR11',-1,'異動事由(選管 農業委員会)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR21',-1,'異動事由(選管 海区)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR31',-1,'異動事由(選管 財産区)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR41',-1,'異動事由(選管 土地改良区)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHR91',-1,'異動事由(選管 国民投票)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHS00',-1,'異動事由短縮名',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'CHT00',-1,'異動事由抄本表記',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'ELT00',-1,'選挙区内の不可能選挙',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'EXD00',1,'執行日ID',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'FNC10',-1,'受付画面のファンクションキー文字列',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'FNC20',-1,'受付画面のファンクションキー文字列',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'HGK00',-1,'外字の記号＋特定の１文字',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'LBL00',1,'バーコードラベルレイアウト',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'LBM00',-1,'バーコードラベル項目マスタ',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT01',-1,'期日前帳票メニュー/リスト関連ボタン',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT02',-1,'期日前帳票メニュー/統計関連ボタン',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT03',-1,'期日前帳票メニュー/提出書類関連ボタン',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT04',-1,'期日前帳票メニュー/その他関連ボタン',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT05',-1,'期日前帳票ｶｽﾀﾏｲｽﾞ関連',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT11',-1,'当日帳票メニュー/状況関連ボタン',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PBT12',-1,'当日帳票メニュー/投票数関連ボタン',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PLY00',-1,'帳票レイアウト',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PVH11',1,'代理補助者 期日前',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PVH21',1,'代理補助者 当日不在者',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'PVH22',1,'代理補助者 当日',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SCH04',-1,'投票事由ホスト変換',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SCH12',-1,'投票状態ホスト変換',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SCH15',-1,'選挙人属性ホスト変換',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SCH25',-1,'名簿区分ホスト変換',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SCHR4',-1,'不在請求区分ホスト変換',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SCHR7',-1,'受付区分ホスト変換',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'SFT00',-1,'付帯情報項目名',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'TIM10',1,'速報集計時刻　期日前',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'TIM20',1,'速報集計時刻　当日',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'TJO00',-1,'投票状態短縮名',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'TMK10',2,'端末別管轄区設定　期日前',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'TMK20',2,'端末別管轄区設定　当日',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'USR00',-1,'ユーザの自治体情報',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKU00',1,'動作設定(全端末共通 管理権限ユーザー)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKU01',2,'動作設定(端末別 管理権限ユーザー)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKU10',1,'動作設定(全端末共通 管理権限ユーザー)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKU11',2,'動作設定(端末別 管理権限ユーザー)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKU20',1,'動作設定(全端末共通 管理権限ユーザー)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKU21',2,'動作設定(端末別 管理権限ユーザー)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKZ00',-1,'動作設定(全端末共通 SE)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKZ01',-2,'動作設定(端末別 SE)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKZ10',-1,'動作設定(全端末共通 SE)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKZ11',-2,'動作設定(端末別 SE)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKZ20',-1,'動作設定(全端末共通 SE)',NULL,GetDate(),'634');
INSERT INTO [管理マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SET00',NULL,NULL,'WKZ21',-2,'動作設定(端末別 SE)',NULL,GetDate(),'634');


INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,0,'18',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,1,'19',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,2,'20',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,3,'25',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,4,'30',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,5,'35',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,6,'40',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,7,'45',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,8,'50',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,9,'55',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,10,'60',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,11,'65',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,12,'70',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,13,'75',1,NULL,NULL,GetDate(),'634');
INSERT INTO [年代マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('AGE10',NULL,14,'80',NULL,NULL,NULL,GetDate(),'634');


INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,0,NULL,1,'00000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,1,NULL,2,'000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,2,NULL,3,'00000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,3,NULL,4,'0000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,4,NULL,NULL,'00',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,5,NULL,8,'0',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,6,NULL,Null,'',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,7,NULL,7,'0',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,8,NULL,5,'00000000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,9,NULL,NULL,'000000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,10,NULL,6,'000000',NULL,GetDate(),'634');
INSERT INTO [バーコード設計マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('BCD00',NULL,255,NULL,9,'00000000000000000000000000000000',NULL,GetDate(),'634');


INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,11,'11',11,'国外転出',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,12,'12',12,'県外転出',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,13,'13',13,'県内転出',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,14,'14',10,'転出取消',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,41,'41',2,'死亡',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,42,'42',3,'国籍喪失',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,43,'43',4,'失踪宣告',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,51,'51',8,'職権消除',NULL,GetDate(),'634');
INSERT INTO [異動事由住基マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR00',NULL,52,'52',7,'職権回復',NULL,GetDate(),'634');


INSERT INTO [異動事由一般マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR01',NULL,21,'21',6,'１１条',NULL,GetDate(),'634');
INSERT INTO [異動事由一般マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR01',NULL,31,'31',1,'誤載',NULL,GetDate(),'634');
INSERT INTO [異動事由一般マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR01',NULL,32,'32',9,'二重登録',NULL,GetDate(),'634');
INSERT INTO [異動事由一般マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR01',NULL,33,'33',5,'４か月抹消',NULL,GetDate(),'634');
INSERT INTO [異動事由一般マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR01',NULL,34,'34',14,'補正登録',NULL,GetDate(),'634');
INSERT INTO [異動事由一般マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR01',NULL,61,'61',5,'在外移転',NULL,GetDate(),'634');


INSERT INTO [異動事由国民マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR91',NULL,31,'31',1,'誤載',NULL,GetDate(),'634');
INSERT INTO [異動事由国民マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR91',NULL,32,'32',9,'他市登録',NULL,GetDate(),'634');
INSERT INTO [異動事由国民マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHR91',NULL,34,'34',14,'補正登録',NULL,GetDate(),'634');


INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,11,'CHR00',NULL,'国外',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,12,'CHR00',NULL,'県外',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,13,'CHR00',NULL,'県内',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,14,'CHR00',NULL,'転取',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,41,'CHR00',NULL,'死亡',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,42,'CHR00',NULL,'死亡',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,43,'CHR00',NULL,'死亡',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,51,'CHR00',NULL,'職消',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,52,'CHR00',NULL,'職回',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,21,'CHR01',NULL,'11条',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,31,'CHR01',NULL,'誤載',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,32,'CHR01',NULL,'二重',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,33,'CHR01',NULL,'４抹',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,34,'CHR01',NULL,'補正',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,61,'CHR01',NULL,'移転',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,31,'CHR91',NULL,'誤載',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,32,'CHR91',NULL,'他市',NULL,GetDate(),'634');
INSERT INTO [異動事由短縮マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHS00',NULL,34,'CHR91',NULL,'補正',NULL,GetDate(),'634');


INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,11,'CHR00',NULL,'国外転出',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,12,'CHR00',NULL,'県外転出',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,13,'CHR00',NULL,'県内転出',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,14,'CHR00',NULL,'転出取消',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,41,'CHR00',NULL,'死亡',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,42,'CHR00',NULL,'国籍喪失',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,43,'CHR00',NULL,'失踪宣告',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,51,'CHR00',NULL,'職権消除',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,52,'CHR00',NULL,'職権回復',NULL,GetDate(),'634');


INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,21,'CHR01',NULL,'１１条',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,31,'CHR01',NULL,'誤載',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,32,'CHR01',NULL,'二重登録',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,33,'CHR01',NULL,'４か月抹消',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,34,'CHR01',NULL,'補正登録',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,61,'CHR01',NULL,'在外移転',NULL,GetDate(),'634');


INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,31,'CHR91',NULL,'誤載',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,32,'CHR91',NULL,'他市登録',NULL,GetDate(),'634');
INSERT INTO [異動事由抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('CHT00',NULL,34,'CHR91',NULL,'補正登録',NULL,GetDate(),'634');


INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,10,Null,NULL,Null,NULL,GetDate(),'634');
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,10,100,NULL,'発券君\n再発行',NULL,GetDate(),'634');
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,Null,NULL,'投票取消',NULL,GetDate(),'634');
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,102,NULL,'再発行\n取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,300,NULL,'返戻取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,301,NULL,'返戻取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,410,NULL,'交付取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,411,NULL,'交付取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,413,NULL,'交付取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,414,NULL,'交付取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,415,NULL,'交付取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,416,NULL,'交付取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,420,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,422,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,423,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,424,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記期日前マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC10',NULL,110,430,NULL,'返還取消',NULL,GETDATE(),'634')


INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,10,Null,NULL,Null,NULL,GetDate(),'634');
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,Null,NULL,'投票取消',NULL,GetDate(),'634');
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,202,NULL,'再発行\n取消',NULL,GetDate(),'634');
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,300,NULL,'返戻取消',NULL,GETDATE(),'634')
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,301,NULL,'返戻取消',NULL,GETDATE(),'634')
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,420,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,422,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,423,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,424,NULL,'受理取消',NULL,GETDATE(),'634')
INSERT INTO [F表記当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('FNC20',NULL,110,430,NULL,'返還取消',NULL,GETDATE(),'634')


INSERT INTO [ラベルレイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBL00',NULL,1,'標準',6,NULL,NULL,GetDate(),'634');
INSERT INTO [ラベルレイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBL00',NULL,2,'標準',1,NULL,NULL,GetDate(),'634');
INSERT INTO [ラベルレイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBL00',NULL,3,'標準',2,NULL,NULL,GetDate(),'634');
INSERT INTO [ラベルレイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBL00',NULL,4,'標準',904,NULL,NULL,GetDate(),'634');
INSERT INTO [ラベルレイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBL00',NULL,5,'標準',20,NULL,NULL,GetDate(),'634');
INSERT INTO [ラベルレイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBL00',NULL,6,'標準',21,NULL,NULL,GetDate(),'634');


INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,0,'0',0,'バーコード',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,1,'1',0,'漢字氏名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,2,'2',0,'カナ氏名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,3,'3',0,'カナ氏名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,4,'4',0,'生年月日',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,5,'5',0,'名簿番号',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,6,'6',0,'選挙名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,7,'7',0,'投票事由',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,8,'8',0,'投票区名称',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,9,'9',1,'性別',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,10,'10',1,'性別（M or W）',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,11,'11',1,'性別（M or F）',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,12,'13',0,'市区町村選挙管理委員会',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,13,'14',0,'施設番号－管理番号',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,14,'15',0,'選挙短縮名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,15,'16',0,'施設名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,16,'17',0,'発行時間',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,17,'18',0,'発行場所',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,18,'19',0,'市区町村名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,19,'20',0,'委員長名',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,20,'21',0,'選挙区',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,21,'22',0,'空白',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,22,'23',0,'発行日付',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,23,'24',0,'投票方法',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,24,'25',0,'人数カウンタ',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,25,'26',0,'請求方法',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,26,'27',0,'投票所名称',NULL,GetDate(),'634');
INSERT INTO [ラベル項目マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('LBM00',NULL,27,'12',1,'性別（1 or 2）',NULL,GetDate(),'634');


INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,1,NULL,NULL,NULL,'8:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,2,NULL,NULL,NULL,'9:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,3,NULL,NULL,NULL,'10:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,4,NULL,NULL,NULL,'11:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,5,NULL,NULL,NULL,'12:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,6,NULL,NULL,NULL,'13:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,7,NULL,NULL,NULL,'14:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,8,NULL,NULL,NULL,'15:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,9,NULL,NULL,NULL,'16:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,10,NULL,NULL,NULL,'17:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,11,NULL,NULL,NULL,'18:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,12,NULL,NULL,NULL,'19:00',GetDate(),'634');
INSERT INTO [速報集計時刻マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM10',NULL,13,NULL,NULL,NULL,'20:00',GetDate(),'634');


INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,1,NULL,NULL,NULL,'08:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,2,NULL,NULL,NULL,'09:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,3,NULL,NULL,NULL,'10:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,4,NULL,NULL,NULL,'11:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,5,NULL,NULL,NULL,'12:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,6,NULL,NULL,NULL,'13:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,7,NULL,NULL,NULL,'14:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,8,NULL,NULL,NULL,'15:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,9,NULL,NULL,NULL,'16:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,10,NULL,NULL,NULL,'17:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,11,NULL,NULL,NULL,'18:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,12,NULL,NULL,NULL,'19:00',GetDate(),'634');
INSERT INTO [速報集計時刻当日マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TIM20',NULL,13,NULL,NULL,NULL,'20:00',GetDate(),'634');


INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'1',NULL,'交付',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'2',NULL,'受理',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'3',NULL,'返還',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'4',NULL,'保留',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'5',NULL,'拒否',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'6',NULL,'期日',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'7',NULL,'当日',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'8',NULL,'交無',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'9',NULL,'受無',NULL,GetDate(),'634');
INSERT INTO [投票状態抄本表記マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('TJO00',NULL,NULL,'10',NULL,'名簿対照',NULL,GetDate(),'634');

INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'1',NULL,'1',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'2',NULL,'2',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'3',NULL,'3',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'4',NULL,'4',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'5',NULL,'5',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'6',NULL,'6',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'7',NULL,'7',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'8',NULL,'8',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'9',NULL,'9',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票状態マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH12',NULL,NULL,'10',NULL,'10',NULL,GetDate(),'634');


INSERT INTO [ホスト変換名簿区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH25',NULL,NULL,'0',NULL,'0',NULL,GetDate(),'634');
INSERT INTO [ホスト変換名簿区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH25',NULL,NULL,'1',NULL,'1',NULL,GetDate(),'634');
INSERT INTO [ホスト変換名簿区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH25',NULL,NULL,'2',NULL,'2',NULL,GetDate(),'634');
INSERT INTO [ホスト変換名簿区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH25',NULL,NULL,'3',NULL,'3',NULL,GetDate(),'634');
INSERT INTO [ホスト変換名簿区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH25',NULL,NULL,'4',NULL,'4',NULL,GetDate(),'634');
INSERT INTO [ホスト変換名簿区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH25',NULL,NULL,'9',NULL,'9',NULL,GetDate(),'634');


INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'01',NULL,'01',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'02',NULL,'02',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'11',NULL,'11',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'12',NULL,'12',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'13',NULL,'13',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'14',NULL,'14',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'15',NULL,'15',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'16',NULL,'16',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'51',NULL,'51',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'52',NULL,'52',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'53',NULL,'53',NULL,GetDate(),'634');
INSERT INTO [ホスト変換受付区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR7',NULL,NULL,'54',NULL,'54',NULL,GetDate(),'634');


INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'100',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'101',NULL,'25','PKG',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'102',NULL,NULL,'証明書',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'103',NULL,NULL,'施設送付書',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'104',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'105',NULL,NULL,'滞在者宛通知',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'106',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'107',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'108',NULL,NULL,'01_調書特例郵便_印有',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'109',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'110',NULL,NULL,'rpt_label70',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'113',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'114',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'115',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'116',NULL,NULL,'在宅送付書',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'117',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'118',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'119',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'120',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'121',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'122',NULL,NULL,'rpt_label70',NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'200',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [帳票レイアウトマスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('PLY00',NULL,'201',NULL,NULL,NULL,NULL,GetDate(),'634');


INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'1',NULL,'1',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'2',NULL,'2',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'3',NULL,'3',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'4',NULL,'4',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'5',NULL,'5',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'6',NULL,'6',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'8',NULL,'8',NULL,GetDate(),'634');
INSERT INTO [ホスト変換投票事由マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH04',NULL,NULL,'9',NULL,'9',NULL,GetDate(),'634');


INSERT INTO [ホスト変換選挙人属性マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH15',NULL,NULL,'1',NULL,'0',NULL,GetDate(),'634');
INSERT INTO [ホスト変換選挙人属性マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH15',NULL,NULL,'2',NULL,'1',NULL,GetDate(),'634');
INSERT INTO [ホスト変換選挙人属性マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH15',NULL,NULL,'3',NULL,'3',NULL,GetDate(),'634');
INSERT INTO [ホスト変換選挙人属性マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH15',NULL,NULL,'4',NULL,'4',NULL,GetDate(),'634');
INSERT INTO [ホスト変換選挙人属性マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCH15',NULL,NULL,'5',NULL,'2',NULL,GetDate(),'634');


INSERT INTO [ホスト変換不在請求区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR4',NULL,NULL,'0',NULL,'0',NULL,GetDate(),'634');
INSERT INTO [ホスト変換不在請求区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR4',NULL,NULL,'1',NULL,'1',NULL,GetDate(),'634');
INSERT INTO [ホスト変換不在請求区分マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES('SCHR4',NULL,NULL,'2',NULL,'2',NULL,GetDate(),'634');
